/* Navigations
---------------------------------------- */



/* Essential styles for dropdown menu */
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index:100;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	background: url(images/sub-menu.png) repeat 50% 0%;
	padding: 15px 0 15px 0;
	position:		absolute;
	top:			-999em;
	width:			170px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			37px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			170px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			170px; /* match ul width */
}


/* Our skin for dropdown menu */
.sf-menu {
	float: left;
}

.sf-menu a {
	padding: 0 10px 0 30px;
	text-decoration: none;
	color: #fff;
}

.sf-menu > li > a {
	padding: 0 25px;
	line-height: 38px;
	font-size: 12px;
	text-decoration: none;
	color: #000;
}
.sf-menu li {
	background:		url(../assets/mendo_nav_spacer.png) no-repeat 100% 0%;
}
.sf-menu li li {
	background:		none;
	line-height: 23px;
	color: #fff;
}

.sf-menu li li li {
	background:		none;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu > li.current-menu-item > a {
	background:		url(../assets/mendo_nav_a.jpg) repeat-x 0% 0%;
	outline:		0;
	color: #fff;

}
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:hover, .sf-menu li li a:focus {
	background: none;
	color: #7ead01;
}
	
.sf-menu li li.current-menu-item > a {
	color: #7ead01;
}

.sf-sub-indicator {
	display:		none;
}
